package kuzumeji.action.list.erp.mng;
import kuzumeji.action.list.BaseEntityQuery;
import kuzumeji.entity.erp.mng.ActualWork;
import org.jboss.seam.annotations.Name;
@Name("actualWorkList")
public class ActualWorkList extends BaseEntityQuery<ActualWork> {
    private static final String EJBQL = "select actualWork from ActualWork actualWork";
    private static final String[] RESTRICTIONS = { "actualWork.sts = #{actualWorkList.actualWork.sts}", };
    private ActualWork actualWork = new ActualWork();
    public ActualWorkList() {
        super(EJBQL, RESTRICTIONS);
    }
    public ActualWork getActualWork() {
        return actualWork;
    }
}
